/*------------------------------------*\
    #OBJECTS.LIST
\*------------------------------------*/
/**
 * Ordered and unnordered lists.
 */
@import '../1-utils/utils.loader';
@import '../0-settings/settings.objects';

.#{$inuit-namespace}list,
%#{$inuit-namespace}list {
    list-style-position: outside;
    margin-bottom: 1em;
    margin-top: 0;
    padding-left: 20px;
    overflow: auto;
}

.#{$inuit-namespace}list--ordered,
%#{$inuit-namespace}list--ordered {
    li {
        list-style-type: decimal;
    }
}

.#{$inuit-namespace}list--unordered,
%#{$inuit-namespace}list--unordered {
    li {
        list-style-type: disc;
    }
}
